# Update file export status
Source: https://docs.file.ai/api-reference/files/update-file-export-status

> This endpoint allows integrated systems to update the export status of a file.

patch /prod/v1/files/{fileId}

This endpoint allows integrated systems to update the export status of a file.

Use this endpoint for pull-based integrations where integrated systems need to report back:
- Whether a file was successfully exported to the integrated system
- Any error messages or status information from the integrated system

The export status and message will be visible in the file list UI.
